{
  "Major": 20,
  "Minor": 60,
  "ReleaseDate": "2026-07-09T00:00:00+03:00",
  "Changes": "- разработана новая опция ИПО (Отправка в СО),
- взаимодействие с СЭД версии 24.3 и выше,
- оптимизация процесса очистки БД ИПО,
- выгрузка на диск файлов и ЭЦП для входящих документов,
- внесение дополнительной информации в РК при регистрации входящего документа,
- протоколирование дополнительных событий в лог-файлах."
}